# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2012-11-22 22:12\n"
"PO-Revision-Date: 2012-11-22 22:12\n"
"Last-Translator: Somebody <your.email@address.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: dxgettext 1.2.2\n"

#. AboutForm..Caption
#: UnitAbout.dfm:5
#. MainForm..MainMenu1..Help1..About1..Caption
#: UnitMain.dfm:4958
msgid "About"
msgstr ""

#. AboutForm..Font.Name
#: UnitAbout.dfm:12
#. AboutForm..Label1..Font.Name
#: UnitAbout.dfm:3950
#. AboutForm..Label2..Font.Name
#: UnitAbout.dfm:3965
#. AboutForm..Label3..Font.Name
#: UnitAbout.dfm:3980
#. AboutForm..Label4..Font.Name
#: UnitAbout.dfm:3995
#. AboutForm..Label13..Font.Name
#: UnitAbout.dfm:4010
#. AboutForm..sPanel1..Label10..Font.Name
#: UnitAbout.dfm:4184
#. AboutForm..sPanel1..Label11..Font.Name
#: UnitAbout.dfm:4200
#. AboutForm..sPanel1..Label12..Font.Name
#: UnitAbout.dfm:4216
#. AboutForm..sPanel1..Label5..Font.Name
#: UnitAbout.dfm:4230
#. AboutForm..sPanel1..Label6..Font.Name
#: UnitAbout.dfm:4245
#. AboutForm..sPanel1..Label7..Font.Name
#: UnitAbout.dfm:4259
#. AboutForm..sPanel1..Label8..Font.Name
#: UnitAbout.dfm:4274
#. AboutForm..sPanel1..Label9..Font.Name
#: UnitAbout.dfm:4288
#. AboutForm..sPanel1..sLabel4..Font.Name
#: UnitAbout.dfm:4301
#. AboutForm..sPanel1..sLabel6..Font.Name
#: UnitAbout.dfm:4314
#. AboutForm..sPanel1..sLabel1..Font.Name
#: UnitAbout.dfm:4327
#. AboutForm..sPanel1..Label14..Font.Name
#: UnitAbout.dfm:4341
#. AboutForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitAbout.dfm:4352
#. AddForm..Font.Name
#: UnitAdd.dfm:14
#. AddForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitAdd.dfm:133
#. CustomArgform..Font.Name
#: UnitAdvncdSettings.dfm:13
#. CustomArgform..sLabelFX1..Font.Name
#: UnitAdvncdSettings.dfm:36
#. CustomArgform..CustomFFMpegVideoEdit..Font.Name
#: UnitAdvncdSettings.dfm:74
#. CustomArgform..CustomFFMpegVideoEdit..BoundLabel.Font.Name
#: UnitAdvncdSettings.dfm:83
#. CustomArgform..CustomFFMpegAudioEdit..Font.Name
#: UnitAdvncdSettings.dfm:100
#. CustomArgform..CustomFFMpegAudioEdit..BoundLabel.Font.Name
#: UnitAdvncdSettings.dfm:109
#. CustomArgform..CustomMEncoderAudioEdit..Font.Name
#: UnitAdvncdSettings.dfm:200
#. CustomArgform..CustomMEncoderAudioEdit..BoundLabel.Font.Name
#: UnitAdvncdSettings.dfm:209
#. CustomArgform..CustomMEncoderVideoEdit..Font.Name
#: UnitAdvncdSettings.dfm:225
#. CustomArgform..CustomMEncoderVideoEdit..BoundLabel.Font.Name
#: UnitAdvncdSettings.dfm:234
#. CustomArgform..sSkinProvider1..AddedTitle.Font.Name
#: UnitAdvncdSettings.dfm:343
#. EffectForm..Font.Name
#: UnitEffects.dfm:12
#. EffectForm..Effects..TabSheet1..sPanel1..sLabel1..Font.Name
#: UnitEffects.dfm:58
#. EffectForm..Effects..TabSheet1..sPanel1..sLabel2..Font.Name
#: UnitEffects.dfm:71
#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList..BoundLabel.Font.Name
#: UnitEffects.dfm:98
#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList..Font.Name
#: UnitEffects.dfm:110
#. EffectForm..PreviewList..BoundLabel.Font.Name
#: UnitEffects.dfm:405
#. EffectForm..PreviewList..Font.Name
#: UnitEffects.dfm:416
#. EffectForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitEffects.dfm:426
#. LogForm..Font.Name
#: UnitEncoderLog.dfm:13
#. LogForm..LogList..BoundLabel.Font.Name
#: UnitEncoderLog.dfm:266
#. LogForm..LogList..Font.Name
#: UnitEncoderLog.dfm:277
#. LogForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitEncoderLog.dfm:397
#. MainForm..Font.Name
#: UnitMain.dfm:12
#. MainForm..ConvertingPanel..ProcessLabel1..Font.Name
#: UnitMain.dfm:169
#. MainForm..ConvertingPanel..ProcessLabel2..Font.Name
#: UnitMain.dfm:183
#. MainForm..ConvertingPanel..ProcessLabel3..Font.Name
#: UnitMain.dfm:197
#. MainForm..ConvertingPanel..ProcessLabel4..Font.Name
#: UnitMain.dfm:211
#. MainForm..ConvertingPanel..ProcessLabel5..Font.Name
#: UnitMain.dfm:225
#. MainForm..ConvertingPanel..ProcessLabel6..Font.Name
#: UnitMain.dfm:239
#. MainForm..ConvertingPanel..ProcessLabel7..Font.Name
#: UnitMain.dfm:253
#. MainForm..ConvertingPanel..ProcessLabel8..Font.Name
#: UnitMain.dfm:267
#. MainForm..ConvertingPanel..VideoSummaryLabel..Font.Name
#: UnitMain.dfm:281
#. MainForm..ConvertingPanel..AudioSummaryLabel..Font.Name
#: UnitMain.dfm:295
#. MainForm..ConvertingPanel..sLabel2..Font.Name
#: UnitMain.dfm:321
#. MainForm..ConvertingPanel..PostEncodeList..BoundLabel.Font.Name
#: UnitMain.dfm:426
#. MainForm..ConvertingPanel..PostEncodeList..Font.Name
#: UnitMain.dfm:437
#. MainForm..NormalPanel..sLabel1..Font.Name
#: UnitMain.dfm:497
#. MainForm..NormalPanel..FileList..Font.Name
#: UnitMain.dfm:746
#. MainForm..NormalPanel..FileList..BoundLabel.Font.Name
#: UnitMain.dfm:760
#. MainForm..NormalPanel..AudioDelayEdit..Font.Name
#: UnitMain.dfm:1061
#. MainForm..NormalPanel..AudioDelayEdit..BoundLabel.Font.Name
#: UnitMain.dfm:1075
#. MainForm..NormalPanel..AudioTracksList..BoundLabel.Font.Name
#: UnitMain.dfm:1095
#. MainForm..NormalPanel..AudioTracksList..Font.Name
#: UnitMain.dfm:1106
#. MainForm..NormalPanel..DirectoryEdit..Font.Name
#: UnitMain.dfm:1124
#. MainForm..NormalPanel..DirectoryEdit..BoundLabel.Font.Name
#: UnitMain.dfm:1135
#. MainForm..NormalPanel..ProfileList..BoundLabel.Font.Name
#: UnitMain.dfm:1298
#. MainForm..NormalPanel..ProfileList..Font.Name
#: UnitMain.dfm:1309
#. MainForm..NormalPanel..SubtitleDelayEdit..Font.Name
#: UnitMain.dfm:1842
#. MainForm..NormalPanel..SubtitleDelayEdit..BoundLabel.Font.Name
#: UnitMain.dfm:1856
#. MainForm..NormalPanel..SubtitleTracksList..BoundLabel.Font.Name
#: UnitMain.dfm:1876
#. MainForm..NormalPanel..SubtitleTracksList..Font.Name
#: UnitMain.dfm:1887
#. MainForm..NormalPanel..TimeEndEdit..Font.Name
#: UnitMain.dfm:1905
#. MainForm..NormalPanel..TimeEndEdit..BoundLabel.Font.Name
#: UnitMain.dfm:1918
#. MainForm..NormalPanel..TimeStartEdit..Font.Name
#: UnitMain.dfm:1935
#. MainForm..NormalPanel..TimeStartEdit..BoundLabel.Font.Name
#: UnitMain.dfm:1948
#. MainForm..NormalPanel..AudioBitrateList..BoundLabel.Font.Name
#: UnitMain.dfm:2267
#. MainForm..NormalPanel..AudioBitrateList..Font.Name
#: UnitMain.dfm:2277
#. MainForm..NormalPanel..AudioChannelsList..BoundLabel.Font.Name
#: UnitMain.dfm:2313
#. MainForm..NormalPanel..AudioChannelsList..Font.Name
#: UnitMain.dfm:2324
#. MainForm..NormalPanel..AudioEncoderList..BoundLabel.Font.Name
#: UnitMain.dfm:2350
#. MainForm..NormalPanel..AudioEncoderList..Font.Name
#: UnitMain.dfm:2361
#. MainForm..NormalPanel..AudioSampleRateList..BoundLabel.Font.Name
#: UnitMain.dfm:2395
#. MainForm..NormalPanel..AudioSampleRateList..Font.Name
#: UnitMain.dfm:2406
#. MainForm..NormalPanel..ContainerList..BoundLabel.Font.Name
#: UnitMain.dfm:2436
#. MainForm..NormalPanel..ContainerList..Font.Name
#: UnitMain.dfm:2447
#. MainForm..NormalPanel..EncoderList..BoundLabel.Font.Name
#: UnitMain.dfm:2553
#. MainForm..NormalPanel..EncoderList..Font.Name
#: UnitMain.dfm:2564
#. MainForm..NormalPanel..VideoAspectRatioList..BoundLabel.Font.Name
#: UnitMain.dfm:2768
#. MainForm..NormalPanel..VideoAspectRatioList..Font.Name
#: UnitMain.dfm:2779
#. MainForm..NormalPanel..VideobitrateList..BoundLabel.Font.Name
#: UnitMain.dfm:2808
#. MainForm..NormalPanel..VideobitrateList..Font.Name
#: UnitMain.dfm:2818
#. MainForm..NormalPanel..VideoEncoderList..BoundLabel.Font.Name
#: UnitMain.dfm:2869
#. MainForm..NormalPanel..VideoEncoderList..Font.Name
#: UnitMain.dfm:2880
#. MainForm..NormalPanel..VideoFPSList..BoundLabel.Font.Name
#: UnitMain.dfm:2914
#. MainForm..NormalPanel..VideoFPSList..Font.Name
#: UnitMain.dfm:2925
#. MainForm..NormalPanel..VideoSizeList..BoundLabel.Font.Name
#: UnitMain.dfm:2960
#. MainForm..NormalPanel..VideoSizeList..Font.Name
#: UnitMain.dfm:2971
#. MainForm..sSkinManager1..MenuSupport.ExtraLineFont.Name
#: UnitMain.dfm:38011
#. MainForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitMain.dfm:38046
#. PreviewForm..Font.Name
#: UnitPreview.dfm:13
#. PreviewForm..PositionEdit..Font.Name
#: UnitPreview.dfm:8939
#. PreviewForm..PositionEdit..BoundLabel.Font.Name
#: UnitPreview.dfm:8950
#. PreviewForm..DelaysEdit..Font.Name
#: UnitPreview.dfm:9135
#. PreviewForm..DelaysEdit..BoundLabel.Font.Name
#: UnitPreview.dfm:9145
#. PreviewForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitPreview.dfm:9229
#. ProfileForm..Font.Name
#: UnitProfileEditor.dfm:13
#. ProfileForm..ProfileList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:113
#. ProfileForm..ProfileList..Font.Name
#: UnitProfileEditor.dfm:124
#. ProfileForm..GroupBox1..VCodecList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:392
#. ProfileForm..GroupBox1..VCodecList..Font.Name
#: UnitProfileEditor.dfm:403
#. ProfileForm..GroupBox1..VBitrateList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:422
#. ProfileForm..GroupBox1..VBitrateList..Font.Name
#: UnitProfileEditor.dfm:432
#. ProfileForm..GroupBox1..VSizeList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:451
#. ProfileForm..GroupBox1..VSizeList..Font.Name
#: UnitProfileEditor.dfm:461
#. ProfileForm..GroupBox1..VASRList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:480
#. ProfileForm..GroupBox1..VASRList..Font.Name
#: UnitProfileEditor.dfm:491
#. ProfileForm..GroupBox1..VFPSList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:510
#. ProfileForm..GroupBox1..VFPSList..Font.Name
#: UnitProfileEditor.dfm:520
#. ProfileForm..GroupBox2..ACodecList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:569
#. ProfileForm..GroupBox2..ACodecList..Font.Name
#: UnitProfileEditor.dfm:580
#. ProfileForm..GroupBox2..ABitrateList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:599
#. ProfileForm..GroupBox2..ABitrateList..Font.Name
#: UnitProfileEditor.dfm:609
#. ProfileForm..GroupBox2..ASampleRateList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:628
#. ProfileForm..GroupBox2..ASampleRateList..Font.Name
#: UnitProfileEditor.dfm:639
#. ProfileForm..GroupBox2..AChanList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:658
#. ProfileForm..GroupBox2..AChanList..Font.Name
#: UnitProfileEditor.dfm:669
#. ProfileForm..EncoderList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:765
#. ProfileForm..EncoderList..Font.Name
#: UnitProfileEditor.dfm:776
#. ProfileForm..LContainerList..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:840
#. ProfileForm..LContainerList..Font.Name
#: UnitProfileEditor.dfm:851
#. ProfileForm..CustomVideoEdit..Font.Name
#: UnitProfileEditor.dfm:866
#. ProfileForm..CustomVideoEdit..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:877
#. ProfileForm..CustomAudioEdit..Font.Name
#: UnitProfileEditor.dfm:892
#. ProfileForm..CustomAudioEdit..BoundLabel.Font.Name
#: UnitProfileEditor.dfm:903
#. ProfileForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitProfileEditor.dfm:913
#. InfoForm..Font.Name
#: UnitProperties.dfm:13
#. InfoForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitProperties.dfm:200
#. RangeEditorForm..Font.Name
#: UnitRangeEditor.dfm:13
#. RangeEditorForm..StartEdit..Font.Name
#: UnitRangeEditor.dfm:511
#. RangeEditorForm..StartEdit..BoundLabel.Font.Name
#: UnitRangeEditor.dfm:522
#. RangeEditorForm..EndEdit..Font.Name
#: UnitRangeEditor.dfm:540
#. RangeEditorForm..EndEdit..BoundLabel.Font.Name
#: UnitRangeEditor.dfm:551
#. RangeEditorForm..PositionEdit..Font.Name
#: UnitRangeEditor.dfm:753
#. RangeEditorForm..PositionEdit..BoundLabel.Font.Name
#: UnitRangeEditor.dfm:764
#. RangeEditorForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitRangeEditor.dfm:1014
#. SettingsForm..Font.Name
#: UnitSettings.dfm:13
#. SettingsForm..SkinPanel..sLabel3..Font.Name
#: UnitSettings.dfm:60
#. SettingsForm..SkinPanel..HueLabel..Font.Name
#: UnitSettings.dfm:73
#. SettingsForm..SkinPanel..SkinList..BoundLabel.Font.Name
#: UnitSettings.dfm:102
#. SettingsForm..SkinPanel..SkinList..Font.Name
#: UnitSettings.dfm:113
#. SettingsForm..SubtitlePanel..sLabel1..Font.Name
#: UnitSettings.dfm:163
#. SettingsForm..SubtitlePanel..AutoScaleList..BoundLabel.Font.Name
#: UnitSettings.dfm:179
#. SettingsForm..SubtitlePanel..AutoScaleList..Font.Name
#: UnitSettings.dfm:190
#. SettingsForm..SubtitlePanel..DefScaleEdit..Font.Name
#: UnitSettings.dfm:214
#. SettingsForm..SubtitlePanel..DefScaleEdit..BoundLabel.Font.Name
#: UnitSettings.dfm:229
#. SettingsForm..SubtitlePanel..LangIdList..BoundLabel.Font.Name
#: UnitSettings.dfm:248
#. SettingsForm..SubtitlePanel..LangIdList..Font.Name
#: UnitSettings.dfm:259
#. SettingsForm..SubtitlePanel..SubPosEdit..Font.Name
#: UnitSettings.dfm:315
#. SettingsForm..SubtitlePanel..SubPosEdit..BoundLabel.Font.Name
#: UnitSettings.dfm:325
#. SettingsForm..SubtitlePanel..FontList..BoundLabel.Font.Name
#: UnitSettings.dfm:343
#. SettingsForm..SubtitlePanel..FontList..Font.Name
#: UnitSettings.dfm:354
#. SettingsForm..SettingsList..Font.Name
#: UnitSettings.dfm:599
#. SettingsForm..SettingsList..BoundLabel.Font.Name
#: UnitSettings.dfm:614
#. SettingsForm..EncodingPanel..sLabel2..Font.Name
#: UnitSettings.dfm:641
#. SettingsForm..EncodingPanel..NumberOfThreadsList..BoundLabel.Font.Name
#: UnitSettings.dfm:657
#. SettingsForm..EncodingPanel..NumberOfThreadsList..Font.Name
#: UnitSettings.dfm:668
#. SettingsForm..EncodingPanel..PostEncodeActionList..BoundLabel.Font.Name
#: UnitSettings.dfm:721
#. SettingsForm..EncodingPanel..PostEncodeActionList..Font.Name
#: UnitSettings.dfm:732
#. SettingsForm..GeneralPanel..sLabel4..Font.Name
#: UnitSettings.dfm:805
#. SettingsForm..GeneralPanel..LangList..BoundLabel.Font.Name
#: UnitSettings.dfm:986
#. SettingsForm..GeneralPanel..LangList..Font.Name
#: UnitSettings.dfm:997
#. SettingsForm..sSkinProvider1..AddedTitle.Font.Name
#: UnitSettings.dfm:1009
#. SettingsForm..FontDialog1..Font.Name
#: UnitSettings.dfm:1039
msgid "Tahoma"
msgstr ""

#. AboutForm..Label1..Caption
#: UnitAbout.dfm:3945
#. AddForm..Caption
#: UnitAdd.dfm:6
#. MainForm..Caption
#: UnitMain.dfm:4
msgid "TEncoder"
msgstr ""

#. AboutForm..Label2..Caption
#: UnitAbout.dfm:3960
msgid "3.0.3270"
msgstr ""

#. AboutForm..Label3..Caption
#: UnitAbout.dfm:3975
msgid "(C) 2011-2012 ozok - ozok26@gmail.com"
msgstr ""

#. AboutForm..Label4..Caption
#: UnitAbout.dfm:3990
msgid "Licenced under the terms of GPL version 2 or "
"above."
msgstr ""

#. AboutForm..Label13..Caption
#: UnitAbout.dfm:4005
msgid "Please feel free to send bug reports, suggestions "
"etc."
msgstr ""

#. AboutForm..OkBtn..Caption
#: UnitAbout.dfm:4019
#. CustomArgform..CloseBtn..Caption
#: UnitAdvncdSettings.dfm:121
#. EffectForm..CloseBtn..Caption
#: UnitEffects.dfm:250
#. LogForm..OkBtn..Caption
#: UnitEncoderLog.dfm:32
#. PreviewForm..DisplayMenu..Close1..Caption
#: UnitPreview.dfm:9653
#. ProfileForm..CloseBtn..Caption
#: UnitProfileEditor.dfm:32
#. InfoForm..OkBtn..Caption
#: UnitProperties.dfm:32
#. SettingsForm..CloseBtn..Caption
#: UnitSettings.dfm:521
msgid "Close"
msgstr ""

#. AboutForm..OkBtn..SkinData.SkinSection
#: UnitAbout.dfm:4086
#. AboutForm..HomepageBtn..SkinData.SkinSection
#: UnitAbout.dfm:4162
#. AddForm..AbortBtn..SkinData.SkinSection
#: UnitAdd.dfm:120
#. CustomArgform..CloseBtn..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:188
#. CustomArgform..ResetBtn..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:337
#. EffectForm..CloseBtn..SkinData.SkinSection
#: UnitEffects.dfm:317
#. EffectForm..PreviewBtn..SkinData.SkinSection
#: UnitEffects.dfm:391
#. LogForm..OkBtn..SkinData.SkinSection
#: UnitEncoderLog.dfm:99
#. LogForm..ClearBtn..SkinData.SkinSection
#: UnitEncoderLog.dfm:175
#. LogForm..SaveBtn..SkinData.SkinSection
#: UnitEncoderLog.dfm:251
#. MainForm..ConvertingPanel..StopBtn..SkinData.SkinSection
#: UnitMain.dfm:398
#. MainForm..ConvertingPanel..OpenOutDirBtn2..SkinData.SkinSection
#: UnitMain.dfm:410
#. MainForm..NormalPanel..NewProfileBtn..SkinData.SkinSection
#: UnitMain.dfm:567
#. MainForm..NormalPanel..OpenOutDirBtn..SkinData.SkinSection
#: UnitMain.dfm:642
#. MainForm..NormalPanel..EditDelaysBtn..SkinData.SkinSection
#: UnitMain.dfm:688
#. MainForm..NormalPanel..EditRangeBtn..SkinData.SkinSection
#: UnitMain.dfm:733
#. MainForm..NormalPanel..LogsBtn..SkinData.SkinSection
#: UnitMain.dfm:857
#. MainForm..NormalPanel..AddFileBtn..SkinData.SkinSection
#: UnitMain.dfm:1000
#. MainForm..NormalPanel..ApplyProfileBtn..SkinData.SkinSection
#: UnitMain.dfm:1047
#. MainForm..NormalPanel..DownBtn..SkinData.SkinSection
#: UnitMain.dfm:1282
#. MainForm..NormalPanel..RemoveAllBtn..SkinData.SkinSection
#: UnitMain.dfm:1457
#. MainForm..NormalPanel..RemoveBtn..SkinData.SkinSection
#: UnitMain.dfm:1600
#. MainForm..NormalPanel..SelectBtn..SkinData.SkinSection
#: UnitMain.dfm:1675
#. MainForm..NormalPanel..SettingsBtn..SkinData.SkinSection
#: UnitMain.dfm:1752
#. MainForm..NormalPanel..StartBtn..SkinData.SkinSection
#: UnitMain.dfm:1828
#. MainForm..NormalPanel..UpBtn..SkinData.SkinSection
#: UnitMain.dfm:2095
#. MainForm..NormalPanel..InfoBtn..SkinData.SkinSection
#: UnitMain.dfm:2251
#. MainForm..NormalPanel..EffectsBtn..SkinData.SkinSection
#: UnitMain.dfm:2524
#. MainForm..NormalPanel..ExOptionBtn..SkinData.SkinSection
#: UnitMain.dfm:2619
#. MainForm..NormalPanel..OpenScriptFolderBtn..SkinData.SkinSection
#: UnitMain.dfm:2706
#. MainForm..NormalPanel..SubSettingsBtn..SkinData.SkinSection
#: UnitMain.dfm:2752
#. PreviewForm..PlayBtn..SkinData.SkinSection
#: UnitPreview.dfm:8366
#. PreviewForm..PauseBtn..SkinData.SkinSection
#: UnitPreview.dfm:8441
#. PreviewForm..StopBtn..SkinData.SkinSection
#: UnitPreview.dfm:8516
#. PreviewForm..BackBtn..SkinData.SkinSection
#: UnitPreview.dfm:8591
#. PreviewForm..ForwardBtn..SkinData.SkinSection
#: UnitPreview.dfm:8666
#. PreviewForm..FullscreenBtn..SkinData.SkinSection
#: UnitPreview.dfm:8741
#. PreviewForm..VolumeDownBtn..SkinData.SkinSection
#: UnitPreview.dfm:8787
#. PreviewForm..VolumeUpBtn..SkinData.SkinSection
#: UnitPreview.dfm:8833
#. PreviewForm..SubDelayUpBtn..SkinData.SkinSection
#: UnitPreview.dfm:8879
#. PreviewForm..SubDelayDownBtn..SkinData.SkinSection
#: UnitPreview.dfm:8925
#. PreviewForm..AudioDelayDownBtn..SkinData.SkinSection
#: UnitPreview.dfm:9000
#. PreviewForm..AudioDelayUpBtn..SkinData.SkinSection
#: UnitPreview.dfm:9046
#. PreviewForm..SaveDelaysBtn..SkinData.SkinSection
#: UnitPreview.dfm:9121
#. PreviewForm..ResetBtn..SkinData.SkinSection
#: UnitPreview.dfm:9223
#. ProfileForm..CloseBtn..SkinData.SkinSection
#: UnitProfileEditor.dfm:99
#. ProfileForm..SaveProfileBtn..SkinData.SkinSection
#: UnitProfileEditor.dfm:205
#. ProfileForm..NewProfileBtn..SkinData.SkinSection
#: UnitProfileEditor.dfm:280
#. ProfileForm..ResetBtn..SkinData.SkinSection
#: UnitProfileEditor.dfm:355
#. ProfileForm..RefreshBtn..SkinData.SkinSection
#: UnitProfileEditor.dfm:751
#. ProfileForm..DeleteBtn..SkinData.SkinSection
#: UnitProfileEditor.dfm:826
#. InfoForm..OkBtn..SkinData.SkinSection
#: UnitProperties.dfm:99
#. InfoForm..SaveBtn..SkinData.SkinSection
#: UnitProperties.dfm:194
#. RangeEditorForm..PlayBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:197
#. RangeEditorForm..StartBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:272
#. RangeEditorForm..EndBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:347
#. RangeEditorForm..ClearBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:422
#. RangeEditorForm..SaveBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:497
#. RangeEditorForm..StartForwardBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:601
#. RangeEditorForm..EndForwardBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:647
#. RangeEditorForm..EndBackBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:693
#. RangeEditorForm..StartBackBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:739
#. RangeEditorForm..StepSecondBackBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:843
#. RangeEditorForm..StepSecondForwardBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:918
#. RangeEditorForm..VolumeUpBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:963
#. RangeEditorForm..VolumeDownBtn..SkinData.SkinSection
#: UnitRangeEditor.dfm:1008
#. SettingsForm..ResetBtn..SkinData.SkinSection
#: UnitSettings.dfm:436
#. SettingsForm..SaveBtn..SkinData.SkinSection
#: UnitSettings.dfm:512
#. SettingsForm..CloseBtn..SkinData.SkinSection
#: UnitSettings.dfm:588
#. SettingsForm..EncodingPanel..ResetThreadBtn..SkinData.SkinSection
#: UnitSettings.dfm:694
#. SettingsForm..GeneralPanel..CheckUpdateBtn..SkinData.SkinSection
#: UnitSettings.dfm:881
#. SettingsForm..GeneralPanel..ClearTempFolderBtn..SkinData.SkinSection
#: UnitSettings.dfm:972
msgid "BUTTON"
msgstr ""

#. AboutForm..HomepageBtn..Caption
#: UnitAbout.dfm:4095
msgid "Visit Homepage"
msgstr ""

#. AboutForm..sPanel1..SkinData.SkinSection
#: UnitAbout.dfm:4171
#. EffectForm..Effects..TabSheet1..sPanel1..SkinData.SkinSection
#: UnitEffects.dfm:45
#. EffectForm..Effects..TabSheet3..sPanel3..SkinData.SkinSection
#: UnitEffects.dfm:143
msgid "PANEL"
msgstr ""

#. AboutForm..sPanel1..Label10..Caption
#: UnitAbout.dfm:4178
msgid "http://jvcl.delphi-jedi.org/"
msgstr ""

#. AboutForm..sPanel1..Label11..Caption
#: UnitAbout.dfm:4194
msgid "http://www.alphaskins.com/"
msgstr ""

#. AboutForm..sPanel1..Label12..Caption
#: UnitAbout.dfm:4210
msgid "http://www.ffmpeg.org/"
msgstr ""

#. AboutForm..sPanel1..Label5..Caption
#: UnitAbout.dfm:4225
#. MainForm..NormalPanel..EncoderList..Text
#: UnitMain.dfm:2569
#. MainForm..NormalPanel..EncoderList....Items.Strings
#: UnitMain.dfm:2571
msgid "Mencoder"
msgstr ""

#. AboutForm..sPanel1..Label6..Caption
#: UnitAbout.dfm:4239
msgid "www.mplayerhq.hu/"
msgstr ""

#. AboutForm..sPanel1..Label7..Caption
#: UnitAbout.dfm:4254
msgid "MediaInfo"
msgstr ""

#. AboutForm..sPanel1..Label8..Caption
#: UnitAbout.dfm:4268
msgid "http://mediainfo.sourceforge.net"
msgstr ""

#. AboutForm..sPanel1..Label9..Caption
#: UnitAbout.dfm:4283
msgid "JVCL"
msgstr ""

#. AboutForm..sPanel1..sLabel4..Caption
#: UnitAbout.dfm:4296
#. MainForm..NormalPanel..EncoderList....Items.Strings
#: UnitMain.dfm:2572
msgid "FFMpeg"
msgstr ""

#. AboutForm..sPanel1..sLabel6..Caption
#: UnitAbout.dfm:4309
msgid "AlphaControls LE"
msgstr ""

#. AboutForm..sPanel1..sLabel1..Caption
#: UnitAbout.dfm:4322
msgid "Gnugettext"
msgstr ""

#. AboutForm..sPanel1..Label14..Caption
#: UnitAbout.dfm:4336
msgid "http://dybdahl.dk/dxgettext/"
msgstr ""

#. AboutForm..sSkinProvider1..SkinData.SkinSection
#: UnitAbout.dfm:4354
#. AddForm..sSkinProvider1..SkinData.SkinSection
#: UnitAdd.dfm:135
#. CustomArgform..sSkinProvider1..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:345
#. EffectForm..sSkinProvider1..SkinData.SkinSection
#: UnitEffects.dfm:428
#. LogForm..sSkinProvider1..SkinData.SkinSection
#: UnitEncoderLog.dfm:399
#. MainForm..sSkinProvider1..SkinData.SkinSection
#: UnitMain.dfm:38048
#. PreviewForm..sSkinProvider1..SkinData.SkinSection
#: UnitPreview.dfm:9231
#. ProfileForm..sSkinProvider1..SkinData.SkinSection
#: UnitProfileEditor.dfm:915
#. InfoForm..sSkinProvider1..SkinData.SkinSection
#: UnitProperties.dfm:202
#. RangeEditorForm..sSkinProvider1..SkinData.SkinSection
#: UnitRangeEditor.dfm:1016
#. SettingsForm..sSkinProvider1..SkinData.SkinSection
#: UnitSettings.dfm:1011
msgid "FORM"
msgstr ""

#. AddForm..StatusLabel..Hint
#: UnitAdd.dfm:29
msgid "What's going on?"
msgstr ""

#. AddForm..StatusLabel..Caption
#: UnitAdd.dfm:30
msgid "Adding files please wait..."
msgstr ""

#. AddForm..Progress..Hint
#: UnitAdd.dfm:37
msgid "Progress of current process"
msgstr ""

#. AddForm..Progress..SkinData.SkinSection
#: UnitAdd.dfm:40
#. MainForm..ConvertingPanel..ProgressBar1..SkinData.SkinSection
#: UnitMain.dfm:47
#. MainForm..ConvertingPanel..ProgressBar2..SkinData.SkinSection
#: UnitMain.dfm:60
#. MainForm..ConvertingPanel..ProgressBar3..SkinData.SkinSection
#: UnitMain.dfm:73
#. MainForm..ConvertingPanel..ProgressBar4..SkinData.SkinSection
#: UnitMain.dfm:86
#. MainForm..ConvertingPanel..ProgressBar5..SkinData.SkinSection
#: UnitMain.dfm:99
#. MainForm..ConvertingPanel..ProgressBar6..SkinData.SkinSection
#: UnitMain.dfm:112
#. MainForm..ConvertingPanel..ProgressBar7..SkinData.SkinSection
#: UnitMain.dfm:125
#. MainForm..ConvertingPanel..ProgressBar8..SkinData.SkinSection
#: UnitMain.dfm:138
#. MainForm..ConvertingPanel..TotalProgress..SkinData.SkinSection
#: UnitMain.dfm:151
#. MainForm..ConvertingPanel..CPUProgressBar..SkinData.SkinSection
#: UnitMain.dfm:305
#. PreviewForm..PositionBar..SkinData.SkinSection
#: UnitPreview.dfm:41
#. PreviewForm..VolumeBar..SkinData.SkinSection
#: UnitPreview.dfm:57
#. RangeEditorForm..StartBar..SkinData.SkinSection
#: UnitRangeEditor.dfm:36
#. RangeEditorForm..EndBar..SkinData.SkinSection
#: UnitRangeEditor.dfm:51
#. RangeEditorForm..PositionBar..SkinData.SkinSection
#: UnitRangeEditor.dfm:84
#. RangeEditorForm..VolumeBar..SkinData.SkinSection
#: UnitRangeEditor.dfm:98
msgid "GAUGE"
msgstr ""

#. AddForm..Progress..Suffix
#: UnitAdd.dfm:45
#. MainForm..ConvertingPanel..ProgressBar1..Suffix
#: UnitMain.dfm:50
#. MainForm..ConvertingPanel..ProgressBar2..Suffix
#: UnitMain.dfm:63
#. MainForm..ConvertingPanel..ProgressBar3..Suffix
#: UnitMain.dfm:76
#. MainForm..ConvertingPanel..ProgressBar4..Suffix
#: UnitMain.dfm:89
#. MainForm..ConvertingPanel..ProgressBar5..Suffix
#: UnitMain.dfm:102
#. MainForm..ConvertingPanel..ProgressBar6..Suffix
#: UnitMain.dfm:115
#. MainForm..ConvertingPanel..ProgressBar7..Suffix
#: UnitMain.dfm:128
#. MainForm..ConvertingPanel..ProgressBar8..Suffix
#: UnitMain.dfm:141
#. MainForm..ConvertingPanel..CPUProgressBar..Suffix
#: UnitMain.dfm:308
#. PreviewForm..PositionBar..Suffix
#: UnitPreview.dfm:45
#. PreviewForm..VolumeBar..Suffix
#: UnitPreview.dfm:60
#. RangeEditorForm..StartBar..Suffix
#: UnitRangeEditor.dfm:40
#. RangeEditorForm..EndBar..Suffix
#: UnitRangeEditor.dfm:55
#. RangeEditorForm..PositionBar..Suffix
#: UnitRangeEditor.dfm:88
#. RangeEditorForm..VolumeBar..Suffix
#: UnitRangeEditor.dfm:101
msgid "%"
msgstr ""

#. AddForm..AbortBtn..Hint
#: UnitAdd.dfm:52
msgid "Abort current progress"
msgstr ""

#. AddForm..AbortBtn..Caption
#: UnitAdd.dfm:53
msgid "Abort"
msgstr ""

#. CustomArgform..Caption
#: UnitAdvncdSettings.dfm:5
msgid "Custom Arguments"
msgstr ""

#. CustomArgform..sLabelFX1..Caption
#: UnitAdvncdSettings.dfm:31
msgid "Please note that arguments above will not be "
"checked!"
msgstr ""

#. CustomArgform..CustomFFmpegVideoBtn..Caption
#: UnitAdvncdSettings.dfm:44
msgid "FFmpeg custom video options:"
msgstr ""

#. CustomArgform..CustomFFmpegVideoBtn..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:47
#. CustomArgform..CustomFFmpegAudioBtn..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:59
#. CustomArgform..CustomMEncoderAudioBtn..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:248
#. CustomArgform..CustomMEncoderVideoBtn..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:260
#. EffectForm..Effects..TabSheet1..sPanel1..DeintEnblBtn..SkinData.SkinSection
#: UnitEffects.dfm:82
#. EffectForm..Effects..TabSheet3..sPanel3..CropEnable..SkinData.SkinSection
#: UnitEffects.dfm:189
#. MainForm..ConvertingPanel..SkinData.SkinSection
#: UnitMain.dfm:36
#. MainForm..NormalPanel..SkinData.SkinSection
#: UnitMain.dfm:460
#. MainForm..NormalPanel..KeepLogChckBtn..SkinData.SkinSection
#: UnitMain.dfm:778
#. MainForm..NormalPanel..UseSourceChkBtn..SkinData.SkinSection
#: UnitMain.dfm:2107
#. MainForm..NormalPanel..DoTwoPassBtn..SkinData.SkinSection
#: UnitMain.dfm:2475
#. MainForm..NormalPanel..EnableSubBtn..SkinData.SkinSection
#: UnitMain.dfm:2535
#. MainForm..NormalPanel..ExportScriptBtn..SkinData.SkinSection
#: UnitMain.dfm:2630
#. MainForm..NormalPanel..ForceASRBtn..SkinData.SkinSection
#: UnitMain.dfm:2645
#. MainForm..NormalPanel..VideoCBrBtn..SkinData.SkinSection
#: UnitMain.dfm:2851
#. PreviewForm..DisplayPanel..SkinData.SkinSection
#: UnitPreview.dfm:8291
#. RangeEditorForm..DisplayPanel..SkinData.SkinSection
#: UnitRangeEditor.dfm:122
#. SettingsForm..SkinPanel..SkinData.SkinSection
#: UnitSettings.dfm:35
#. SettingsForm..SkinPanel..SkinEnableBtn..SkinData.SkinSection
#: UnitSettings.dfm:140
#. SettingsForm..SubtitlePanel..SkinData.SkinSection
#: UnitSettings.dfm:152
#. SettingsForm..EncodingPanel..SkinData.SkinSection
#: UnitSettings.dfm:628
#. SettingsForm..EncodingPanel..ThreadChkBtn..SkinData.SkinSection
#: UnitSettings.dfm:705
#. SettingsForm..EncodingPanel..DeleteUnfinBtn..SkinData.SkinSection
#: UnitSettings.dfm:757
#. SettingsForm..EncodingPanel..x264Btn..SkinData.SkinSection
#: UnitSettings.dfm:771
#. SettingsForm..EncodingPanel..Use32bitBtn..SkinData.SkinSection
#: UnitSettings.dfm:782
#. SettingsForm..GeneralPanel..SkinData.SkinSection
#: UnitSettings.dfm:794
#. SettingsForm..GeneralPanel..CheckUpdatesChckBtn..SkinData.SkinSection
#: UnitSettings.dfm:896
msgid "CHECKBOX"
msgstr ""

#. CustomArgform..CustomFFmpegAudioBtn..Caption
#: UnitAdvncdSettings.dfm:56
msgid "FFmpeg custom audio options"
msgstr ""

#. CustomArgform..CustomFFMpegVideoEdit..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:78
#. CustomArgform..CustomFFMpegAudioEdit..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:104
#. CustomArgform..CustomMEncoderAudioEdit..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:204
#. CustomArgform..CustomMEncoderVideoEdit..SkinData.SkinSection
#: UnitAdvncdSettings.dfm:229
#. MainForm..NormalPanel..FileList..SkinData.SkinSection
#: UnitMain.dfm:765
#. MainForm..NormalPanel..AudioDelayEdit..SkinData.SkinSection
#: UnitMain.dfm:1068
#. MainForm..NormalPanel..DirectoryEdit..SkinData.SkinSection
#: UnitMain.dfm:1128
#. MainForm..NormalPanel..SubtitleDelayEdit..SkinData.SkinSection
#: UnitMain.dfm:1849
#. MainForm..NormalPanel..TimeEndEdit..SkinData.SkinSection
#: UnitMain.dfm:1911
#. MainForm..NormalPanel..TimeStartEdit..SkinData.SkinSection
#: UnitMain.dfm:1941
#. PreviewForm..PositionEdit..SkinData.SkinSection
#: UnitPreview.dfm:8945
#. PreviewForm..DelaysEdit..SkinData.SkinSection
#: UnitPreview.dfm:9140
#. ProfileForm..CustomVideoEdit..SkinData.SkinSection
#: UnitProfileEditor.dfm:870
#. ProfileForm..CustomAudioEdit..SkinData.SkinSection
#: UnitProfileEditor.dfm:896
#. RangeEditorForm..StartEdit..SkinData.SkinSection
#: UnitRangeEditor.dfm:517
#. RangeEditorForm..EndEdit..SkinData.SkinSection
#: UnitRangeEditor.dfm:546
#. RangeEditorForm..PositionEdit..SkinData.SkinSection
#: UnitRangeEditor.dfm:759
#. SettingsForm..SubtitlePanel..DefScaleEdit..SkinData.SkinSection
#: UnitSettings.dfm:222
#. SettingsForm..SubtitlePanel..SubPosEdit..SkinData.SkinSection
#: UnitSettings.dfm:320
#. SettingsForm..SettingsList..SkinData.SkinSection
#: UnitSettings.dfm:619
msgid "EDIT"
msgstr ""

#. CustomArgform..CustomMEncoderAudioBtn..Caption
#: UnitAdvncdSettings.dfm:245
msgid "MEncoder custom audio options:"
msgstr ""

#. CustomArgform..CustomMEncoderVideoBtn..Caption
#: UnitAdvncdSettings.dfm:257
msgid "MEncoder custom video options:"
msgstr ""

#. CustomArgform..ResetBtn..Caption
#: UnitAdvncdSettings.dfm:270
#. SettingsForm..ResetBtn..Caption
#: UnitSettings.dfm:369
#. SettingsForm..EncodingPanel..ResetThreadBtn..Caption
#: UnitSettings.dfm:691
msgid "Reset"
msgstr ""

#. EffectForm..Caption
#: UnitEffects.dfm:5
#. MainForm..NormalPanel..EffectsBtn..Caption
#: UnitMain.dfm:2486
msgid "Filters"
msgstr ""

#. EffectForm..Effects..TabSheet1..Caption
#: UnitEffects.dfm:32
msgid "Deinterlace"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..sLabel1....Caption
#: UnitEffects.dfm:53
msgid "This options is for MEncoder. FFmpeg has only one option for "
"deinterlacing."
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..sLabel2..Caption
#: UnitEffects.dfm:66
msgid "Preview may be different if you choose FFmpeg as "
"encoder."
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintEnblBtn..Caption
#: UnitEffects.dfm:79
#. EffectForm..Effects..TabSheet3..sPanel3..CropEnable..Caption
#: UnitEffects.dfm:186
msgid "Enable"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList..BoundLabel.Caption
#: UnitEffects.dfm:93
msgid "Method:"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList..SkinData.SkinSection
#: UnitEffects.dfm:103
#. EffectForm..PreviewList..SkinData.SkinSection
#: UnitEffects.dfm:410
#. LogForm..LogList..SkinData.SkinSection
#: UnitEncoderLog.dfm:271
#. MainForm..ConvertingPanel..PostEncodeList..SkinData.SkinSection
#: UnitMain.dfm:431
#. MainForm..NormalPanel..AudioTracksList..SkinData.SkinSection
#: UnitMain.dfm:1100
#. MainForm..NormalPanel..ProfileList..SkinData.SkinSection
#: UnitMain.dfm:1303
#. MainForm..NormalPanel..SubtitleTracksList..SkinData.SkinSection
#: UnitMain.dfm:1881
#. MainForm..NormalPanel..AudioBitrateList..SkinData.SkinSection
#: UnitMain.dfm:2272
#. MainForm..NormalPanel..AudioChannelsList..SkinData.SkinSection
#: UnitMain.dfm:2318
#. MainForm..NormalPanel..AudioEncoderList..SkinData.SkinSection
#: UnitMain.dfm:2355
#. MainForm..NormalPanel..AudioSampleRateList..SkinData.SkinSection
#: UnitMain.dfm:2400
#. MainForm..NormalPanel..ContainerList..SkinData.SkinSection
#: UnitMain.dfm:2441
#. MainForm..NormalPanel..EncoderList..SkinData.SkinSection
#: UnitMain.dfm:2558
#. MainForm..NormalPanel..VideoAspectRatioList..SkinData.SkinSection
#: UnitMain.dfm:2773
#. MainForm..NormalPanel..VideobitrateList..SkinData.SkinSection
#: UnitMain.dfm:2813
#. MainForm..NormalPanel..VideoEncoderList..SkinData.SkinSection
#: UnitMain.dfm:2874
#. MainForm..NormalPanel..VideoFPSList..SkinData.SkinSection
#: UnitMain.dfm:2919
#. MainForm..NormalPanel..VideoSizeList..SkinData.SkinSection
#: UnitMain.dfm:2965
#. ProfileForm..ProfileList..SkinData.SkinSection
#: UnitProfileEditor.dfm:118
#. ProfileForm..GroupBox1..VCodecList..SkinData.SkinSection
#: UnitProfileEditor.dfm:397
#. ProfileForm..GroupBox1..VBitrateList..SkinData.SkinSection
#: UnitProfileEditor.dfm:427
#. ProfileForm..GroupBox1..VSizeList..SkinData.SkinSection
#: UnitProfileEditor.dfm:456
#. ProfileForm..GroupBox1..VASRList..SkinData.SkinSection
#: UnitProfileEditor.dfm:485
#. ProfileForm..GroupBox1..VFPSList..SkinData.SkinSection
#: UnitProfileEditor.dfm:515
#. ProfileForm..GroupBox2..ACodecList..SkinData.SkinSection
#: UnitProfileEditor.dfm:574
#. ProfileForm..GroupBox2..ABitrateList..SkinData.SkinSection
#: UnitProfileEditor.dfm:604
#. ProfileForm..GroupBox2..ASampleRateList..SkinData.SkinSection
#: UnitProfileEditor.dfm:633
#. ProfileForm..GroupBox2..AChanList..SkinData.SkinSection
#: UnitProfileEditor.dfm:663
#. ProfileForm..EncoderList..SkinData.SkinSection
#: UnitProfileEditor.dfm:770
#. ProfileForm..LContainerList..SkinData.SkinSection
#: UnitProfileEditor.dfm:845
#. SettingsForm..SkinPanel..SkinList..SkinData.SkinSection
#: UnitSettings.dfm:107
#. SettingsForm..SubtitlePanel..AutoScaleList..SkinData.SkinSection
#: UnitSettings.dfm:184
#. SettingsForm..SubtitlePanel..LangIdList..SkinData.SkinSection
#: UnitSettings.dfm:253
#. SettingsForm..SubtitlePanel..FontList..SkinData.SkinSection
#: UnitSettings.dfm:348
#. SettingsForm..EncodingPanel..NumberOfThreadsList..SkinData.SkinSection
#: UnitSettings.dfm:662
#. SettingsForm..EncodingPanel..PostEncodeActionList..SkinData.SkinSection
#: UnitSettings.dfm:726
#. SettingsForm..GeneralPanel..LangList..SkinData.SkinSection
#: UnitSettings.dfm:991
msgid "COMBOBOX"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList..Text
#: UnitEffects.dfm:115
#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:117
msgid "Yadif=0"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:118
msgid "Yadif=1:1"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:119
msgid "Yadif=3:1"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:120
msgid "Linear Blend"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:121
msgid "Linear Interpole"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:122
msgid "Median Interlacer"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:123
msgid "Cubic Interpole"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:124
msgid "Kernel Deinterlace"
msgstr ""

#. EffectForm..Effects..TabSheet1..sPanel1..DeintMethodList....Items.Strings
#: UnitEffects.dfm:125
msgid "Lavcdeint"
msgstr ""

#. EffectForm..Effects..TabSheet3..Caption
#: UnitEffects.dfm:130
msgid "Crop"
msgstr ""

#. EffectForm..Effects..TabSheet3..sPanel3..Label1..Caption
#: UnitEffects.dfm:149
msgid "Width:"
msgstr ""

#. EffectForm..Effects..TabSheet3..sPanel3..Label2..Caption
#: UnitEffects.dfm:156
msgid "Height:"
msgstr ""

#. EffectForm..Effects..TabSheet3..sPanel3..Label3..Caption
#: UnitEffects.dfm:163
msgid "X:"
msgstr ""

#. EffectForm..Effects..TabSheet3..sPanel3..Label4..Caption
#: UnitEffects.dfm:170
msgid "Y:"
msgstr ""

#. EffectForm..Effects..TabSheet3..sPanel3..Label5....Caption
#: UnitEffects.dfm:179
msgid "Make sure width and height values match with  the values from main "
"window."
msgstr ""

#. EffectForm..PreviewBtn..Caption
#: UnitEffects.dfm:324
#. MainForm..ListMenu..Preview1..Caption
#: UnitMain.dfm:3222
#. PreviewForm..Caption
#: UnitPreview.dfm:5
msgid "Preview"
msgstr ""

#. EffectForm..PreviewList..BoundLabel.Caption
#: UnitEffects.dfm:400
msgid "Select file:"
msgstr ""

#. LogForm..Caption
#: UnitEncoderLog.dfm:5
msgid "Encoder Logs"
msgstr ""

#. LogForm..OkBtn..Hint
#: UnitEncoderLog.dfm:30
#. SettingsForm..CloseBtn..Hint
#: UnitSettings.dfm:519
msgid "Close this window"
msgstr ""

#. LogForm..ClearBtn..Hint
#: UnitEncoderLog.dfm:106
msgid "Clear current log"
msgstr ""

#. LogForm..ClearBtn..Caption
#: UnitEncoderLog.dfm:108
msgid "Clear"
msgstr ""

#. LogForm..SaveBtn..Hint
#: UnitEncoderLog.dfm:182
msgid "Save current log to a file"
msgstr ""

#. LogForm..SaveBtn..Caption
#: UnitEncoderLog.dfm:184
#. ProfileForm..SaveProfileBtn..Caption
#: UnitProfileEditor.dfm:137
#. InfoForm..SaveBtn..Caption
#: UnitProperties.dfm:127
#. SettingsForm..SaveBtn..Caption
#: UnitSettings.dfm:445
msgid "Save"
msgstr ""

#. LogForm..LogList..BoundLabel.Caption
#: UnitEncoderLog.dfm:261
msgid "Log:"
msgstr ""

#. LogForm..LogList..Text
#: UnitEncoderLog.dfm:282
#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:285
msgid "Encoder Log 1"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:286
msgid "Encoder Log 2"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:287
msgid "Encoder Log 3"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:288
msgid "Encoder Log 4"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:289
msgid "Encoder Log 5"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:290
msgid "Encoder Log 6"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:291
msgid "Encoder Log 7"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:292
msgid "Encoder Log 8"
msgstr ""

#. LogForm..LogList....Items.Strings
#: UnitEncoderLog.dfm:293
msgid "MPlayer"
msgstr ""

#. LogForm..SaveDialog..DefaultExt
#: UnitEncoderLog.dfm:405
msgid ".txt"
msgstr ""

#. LogForm..SaveDialog..Filter
#: UnitEncoderLog.dfm:406
msgid "Text Files|*.txt|All Files|*.*"
msgstr ""

#. LogForm..ClearPopup..ClearSelected1..Caption
#: UnitEncoderLog.dfm:415
msgid "Clear Selected"
msgstr ""

#. LogForm..ClearPopup..ClearAll1..Caption
#: UnitEncoderLog.dfm:419
msgid "Clear All"
msgstr ""

#. MainForm..ConvertingPanel..TotalProgress..Suffix
#: UnitMain.dfm:154
msgid "% (0 of 0 done so far) (00:00:00)"
msgstr ""

#. MainForm..ConvertingPanel..ProcessLabel1..Caption
#: UnitMain.dfm:164
#. MainForm..ConvertingPanel..ProcessLabel2..Caption
#: UnitMain.dfm:178
#. MainForm..ConvertingPanel..ProcessLabel3..Caption
#: UnitMain.dfm:192
#. MainForm..ConvertingPanel..ProcessLabel4..Caption
#: UnitMain.dfm:206
#. MainForm..ConvertingPanel..ProcessLabel5..Caption
#: UnitMain.dfm:220
#. MainForm..ConvertingPanel..ProcessLabel6..Caption
#: UnitMain.dfm:234
#. MainForm..ConvertingPanel..ProcessLabel7..Caption
#: UnitMain.dfm:248
#. MainForm..ConvertingPanel..ProcessLabel8..Caption
#: UnitMain.dfm:262
#: UnitMain.pas:3033
#: UnitMain.pas:3048
#: UnitMain.pas:3063
#: UnitMain.pas:3078
#: UnitMain.pas:3093
#: UnitMain.pas:3108
#: UnitMain.pas:3123
#: UnitMain.pas:3138
#: UnitMain.pas:3178
#: UnitMain.pas:3206
#: UnitMain.pas:3234
#: UnitMain.pas:3262
#: UnitMain.pas:3290
#: UnitMain.pas:3318
#: UnitMain.pas:3346
#: UnitMain.pas:3374
#. reset value for next one
#: UnitMain.pas:3484
#: UnitMain.pas:3492
#: UnitMain.pas:3500
#: UnitMain.pas:3508
#: UnitMain.pas:3516
#: UnitMain.pas:3524
#: UnitMain.pas:3532
#: UnitMain.pas:3540
#: UnitMain.pas:6885
#: UnitMain.pas:6886
#: UnitMain.pas:6887
#: UnitMain.pas:6888
#: UnitMain.pas:6889
#: UnitMain.pas:6890
#: UnitMain.pas:6891
#: UnitMain.pas:6892
msgid "Output: "
msgstr ""

#. MainForm..ConvertingPanel..VideoSummaryLabel..Caption
#: UnitMain.dfm:276
msgid "Video Summary:"
msgstr ""

#. MainForm..ConvertingPanel..AudioSummaryLabel..Caption
#: UnitMain.dfm:290
msgid "Audio Summary:"
msgstr ""

#. MainForm..ConvertingPanel..sLabel2..Caption
#: UnitMain.dfm:316
msgid "CPU usage:"
msgstr ""

#. MainForm..ConvertingPanel..StopBtn..Hint
#: UnitMain.dfm:329
msgid "Stop encoding process"
msgstr ""

#. MainForm..ConvertingPanel..StopBtn..Caption
#: UnitMain.dfm:331
#. PreviewForm..StopBtn..Hint
#: UnitPreview.dfm:8448
#. PreviewForm..DisplayMenu..Stop1..Caption
#: UnitPreview.dfm:9381
msgid "Stop"
msgstr ""

#. MainForm..ConvertingPanel..OpenOutDirBtn2..Hint
#: UnitMain.dfm:405
#. MainForm..NormalPanel..OpenOutDirBtn..Hint
#: UnitMain.dfm:574
#. SettingsForm..EncodingPanel..PostEncodeActionList....Items.Strings
#: UnitSettings.dfm:742
msgid "Open output folder"
msgstr ""

#. MainForm..ConvertingPanel..OpenOutDirBtn2..Caption
#: UnitMain.dfm:407
#. MainForm..ConvertingPanel..PostEncodeList....Items.Strings
#: UnitMain.dfm:446
msgid "Open Output Folder"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList..Hint
#: UnitMain.dfm:417
msgid "What to do when encoding is done"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList..BoundLabel.Caption
#: UnitMain.dfm:421
#. SettingsForm..EncodingPanel..PostEncodeActionList..BoundLabel.Caption
#: UnitSettings.dfm:716
msgid "Post-encode action:"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList..Text
#: UnitMain.dfm:442
#. MainForm..ConvertingPanel..PostEncodeList....Items.Strings
#: UnitMain.dfm:444
#. SettingsForm..EncodingPanel..PostEncodeActionList..Text
#: UnitSettings.dfm:737
#. SettingsForm..EncodingPanel..PostEncodeActionList....Items.Strings
#: UnitSettings.dfm:740
msgid "Nothing"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList....Items.Strings
#: UnitMain.dfm:445
#. SettingsForm..EncodingPanel..PostEncodeActionList....Items.Strings
#: UnitSettings.dfm:741
msgid "Close TEncoder"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList....Items.Strings
#: UnitMain.dfm:447
#. SettingsForm..EncodingPanel..PostEncodeActionList....Items.Strings
#: UnitSettings.dfm:743
msgid "Shutdown PC"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList....Items.Strings
#: UnitMain.dfm:448
#. SettingsForm..EncodingPanel..PostEncodeActionList....Items.Strings
#: UnitSettings.dfm:744
msgid "Log Off"
msgstr ""

#. MainForm..ConvertingPanel..PostEncodeList....Items.Strings
#: UnitMain.dfm:449
#. SettingsForm..EncodingPanel..PostEncodeActionList....Items.Strings
#: UnitSettings.dfm:745
msgid "Restart"
msgstr ""

#. MainForm..NormalPanel..Label1..Caption
#: UnitMain.dfm:482
#. ProfileForm..GroupBox1..Label1..Caption
#: UnitProfileEditor.dfm:371
msgid "Size:"
msgstr ""

#. MainForm..NormalPanel..sLabel1..Caption
#: UnitMain.dfm:492
#. ProfileForm..GroupBox1..Label2..Caption
#: UnitProfileEditor.dfm:378
msgid "X"
msgstr ""

#. MainForm..NormalPanel..NewProfileBtn..Hint
#: UnitMain.dfm:527
msgid "Edit profiles or add new ones"
msgstr ""

#. MainForm..NormalPanel..NewProfileBtn..Caption
#: UnitMain.dfm:529
msgid "New/Edit"
msgstr ""

#. MainForm..NormalPanel..EditDelaysBtn..Hint
#: UnitMain.dfm:649
msgid "Edit delays"
msgstr ""

#. MainForm..NormalPanel..EditRangeBtn..Hint
#: UnitMain.dfm:695
msgid "Edit range"
msgstr ""

#. MainForm..NormalPanel..FileList..Hint
#: UnitMain.dfm:740
msgid "Files that will be encoded"
msgstr ""

#. MainForm..NormalPanel..KeepLogChckBtn..Hint
#: UnitMain.dfm:772
msgid "Keep encoder output in order to detect "
"errors"
msgstr ""

#. MainForm..NormalPanel..KeepLogChckBtn..Caption
#: UnitMain.dfm:773
msgid "Keep log"
msgstr ""

#. MainForm..NormalPanel..LogsBtn..Hint
#: UnitMain.dfm:787
msgid "See encoder outputs"
msgstr ""

#. MainForm..NormalPanel..LogsBtn..Caption
#: UnitMain.dfm:789
msgid "Logs"
msgstr ""

#. MainForm..NormalPanel..AddFileBtn..Hint
#: UnitMain.dfm:864
msgid "Add files and folders"
msgstr ""

#. MainForm..NormalPanel..AddFileBtn..Caption
#: UnitMain.dfm:865
msgid "Add"
msgstr ""

#. MainForm..NormalPanel..ApplyProfileBtn..Hint
#: UnitMain.dfm:1007
msgid "Apply selected profile"
msgstr ""

#. MainForm..NormalPanel..ApplyProfileBtn..Caption
#: UnitMain.dfm:1009
msgid "Apply"
msgstr ""

#. MainForm..NormalPanel..AudioDelayEdit..Hint
#: UnitMain.dfm:1054
msgid "Audio delay"
msgstr ""

#. MainForm..NormalPanel..AudioDelayEdit..BoundLabel.Caption
#: UnitMain.dfm:1070
msgid "Audio Delay:"
msgstr ""

#. MainForm..NormalPanel..AudioTracksList..Hint
#: UnitMain.dfm:1086
msgid "Select audio track to encode"
msgstr ""

#. MainForm..NormalPanel..AudioTracksList..BoundLabel.Caption
#: UnitMain.dfm:1090
msgid "Audio Track:"
msgstr ""

#. MainForm..NormalPanel..DirectoryEdit..Hint
#: UnitMain.dfm:1118
msgid "Where encoded files are saved"
msgstr ""

#. MainForm..NormalPanel..DirectoryEdit..BoundLabel.Caption
#: UnitMain.dfm:1130
msgid "Output Path:"
msgstr ""

#. MainForm..NormalPanel..DownBtn..Hint
#: UnitMain.dfm:1146
msgid "Move selected down"
msgstr ""

#. MainForm..NormalPanel..DownBtn..Caption
#: UnitMain.dfm:1147
#. MainForm..ListMenu..Down1..Caption
#: UnitMain.dfm:3903
#. MainForm..MainMenu1..Edit1..Down2..Caption
#: UnitMain.dfm:4611
msgid "Down"
msgstr ""

#. MainForm..NormalPanel..ProfileList..Hint
#: UnitMain.dfm:1289
msgid "Select a profile that fits your needs"
msgstr ""

#. MainForm..NormalPanel..ProfileList..BoundLabel.Caption
#: UnitMain.dfm:1293
msgid "Profiles:"
msgstr ""

#. MainForm..NormalPanel..RemoveAllBtn..Hint
#: UnitMain.dfm:1321
msgid "Clear the list"
msgstr ""

#. MainForm..NormalPanel..RemoveAllBtn..Caption
#: UnitMain.dfm:1322
#. MainForm..ListMenu..RemoveAll1..Caption
#: UnitMain.dfm:3767
#. MainForm..MainMenu1..Edit1..RemoveAll3..Caption
#: UnitMain.dfm:4473
msgid "Remove All"
msgstr ""

#. MainForm..NormalPanel..RemoveBtn..Hint
#: UnitMain.dfm:1464
msgid "Remove selected files from list"
msgstr ""

#. MainForm..NormalPanel..RemoveBtn..Caption
#: UnitMain.dfm:1465
#. MainForm..ListMenu..Remove1..Caption
#: UnitMain.dfm:3699
#. MainForm..MainMenu1..Edit1..RemoveAll2..Caption
#: UnitMain.dfm:4404
msgid "Remove"
msgstr ""

#. MainForm..NormalPanel..SelectBtn..Hint
#: UnitMain.dfm:1607
msgid "Change output directory"
msgstr ""

#. MainForm..NormalPanel..SettingsBtn..Hint
#: UnitMain.dfm:1682
msgid "Change program settings"
msgstr ""

#. MainForm..NormalPanel..SettingsBtn..Caption
#: UnitMain.dfm:1684
#. MainForm..MainMenu1..Edit1..SubtitleOptions2..Caption
#: UnitMain.dfm:4886
#. SettingsForm..Caption
#: UnitSettings.dfm:5
msgid "Settings"
msgstr ""

#. MainForm..NormalPanel..StartBtn..Hint
#: UnitMain.dfm:1759
msgid "Start encoding files in the list"
msgstr ""

#. MainForm..NormalPanel..StartBtn..Caption
#: UnitMain.dfm:1761
msgid "Encode"
msgstr ""

#. MainForm..NormalPanel..SubtitleDelayEdit..Hint
#: UnitMain.dfm:1835
msgid "Subtitle delay"
msgstr ""

#. MainForm..NormalPanel..SubtitleDelayEdit..BoundLabel.Caption
#: UnitMain.dfm:1851
msgid "Subtitle Delay:"
msgstr ""

#. MainForm..NormalPanel..SubtitleTracksList..Hint
#: UnitMain.dfm:1867
msgid "Select subtitle track to burn it in to "
"video"
msgstr ""

#. MainForm..NormalPanel..SubtitleTracksList..BoundLabel.Caption
#: UnitMain.dfm:1871
msgid "Subtitle:"
msgstr ""

#. MainForm..NormalPanel..TimeEndEdit..Hint
#: UnitMain.dfm:1899
msgid "End"
msgstr ""

#. MainForm..NormalPanel..TimeEndEdit..Text
#: UnitMain.dfm:1910
#. MainForm..NormalPanel..TimeStartEdit..Text
#: UnitMain.dfm:1940
#. RangeEditorForm..StartEdit..Text
#: UnitRangeEditor.dfm:516
#. RangeEditorForm..EndEdit..Text
#: UnitRangeEditor.dfm:545
msgid "00:00:00"
msgstr ""

#. MainForm..NormalPanel..TimeEndEdit..BoundLabel.Caption
#: UnitMain.dfm:1913
msgid "/"
msgstr ""

#. MainForm..NormalPanel..TimeStartEdit..Hint
#: UnitMain.dfm:1929
msgid "Start"
msgstr ""

#. MainForm..NormalPanel..TimeStartEdit..BoundLabel.Caption
#: UnitMain.dfm:1943
msgid "Range:"
msgstr ""

#. MainForm..NormalPanel..UpBtn..Hint
#: UnitMain.dfm:1959
msgid "Move selected up"
msgstr ""

#. MainForm..NormalPanel..UpBtn..Caption
#: UnitMain.dfm:1960
#. MainForm..ListMenu..Up1..Caption
#: UnitMain.dfm:3835
#. MainForm..MainMenu1..Edit1..Up2..Caption
#: UnitMain.dfm:4542
msgid "Up"
msgstr ""

#. MainForm..NormalPanel..UseSourceChkBtn..Hint
#: UnitMain.dfm:2102
msgid "Use source folders as output folders"
msgstr ""

#. MainForm..NormalPanel..UseSourceChkBtn..Caption
#: UnitMain.dfm:2103
#. MainForm..NormalPanel..AudioChannelsList..Text
#: UnitMain.dfm:2329
#. MainForm..NormalPanel..AudioChannelsList....Items.Strings
#: UnitMain.dfm:2334
#. MainForm..NormalPanel..AudioSampleRateList..Text
#: UnitMain.dfm:2411
#. MainForm..NormalPanel..AudioSampleRateList....Items.Strings
#: UnitMain.dfm:2420
#. MainForm..NormalPanel..VideoFPSList..Text
#: UnitMain.dfm:2930
#. MainForm..NormalPanel..VideoFPSList....Items.Strings
#: UnitMain.dfm:2932
msgid "Same as source"
msgstr ""

#. MainForm..NormalPanel..InfoBtn..Caption
#: UnitMain.dfm:2116
msgid "Info"
msgstr ""

#. MainForm..NormalPanel..AudioBitrateList..Hint
#: UnitMain.dfm:2258
msgid "Audio bitrate"
msgstr ""

#. MainForm..NormalPanel..AudioBitrateList..BoundLabel.Caption
#: UnitMain.dfm:2262
msgid "Audio Bitrate:"
msgstr ""

#. MainForm..NormalPanel..AudioChannelsList..Hint
#: UnitMain.dfm:2304
msgid "Number of audio channels"
msgstr ""

#. MainForm..NormalPanel..AudioChannelsList..BoundLabel.Caption
#: UnitMain.dfm:2308
#. ProfileForm..GroupBox2..AChanList..BoundLabel.Caption
#: UnitProfileEditor.dfm:653
msgid "Channels:"
msgstr ""

#. MainForm..NormalPanel..AudioChannelsList....Items.Strings
#: UnitMain.dfm:2333
msgid "5.1"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList..Hint
#: UnitMain.dfm:2341
msgid "Audio codec"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList..BoundLabel.Caption
#: UnitMain.dfm:2345
msgid "Audio Codec:"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList..Text
#: UnitMain.dfm:2366
#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2370
msgid "Mp3"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2369
#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2897
msgid "Direct Stream Copy"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2371
msgid "AAC"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2372
msgid "Ogg Vorbis"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2373
msgid "WAV"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2374
msgid "AC3"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2375
msgid "Mp2"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2376
msgid "Wmav2"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2377
msgid "Speex"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2378
msgid "Opus"
msgstr ""

#. MainForm..NormalPanel..AudioEncoderList....Items.Strings
#: UnitMain.dfm:2379
#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2898
msgid "None"
msgstr ""

#. MainForm..NormalPanel..AudioSampleRateList..Hint
#: UnitMain.dfm:2386
msgid "Audio sample rate"
msgstr ""

#. MainForm..NormalPanel..AudioSampleRateList..BoundLabel.Caption
#: UnitMain.dfm:2390
msgid "S. Rate (Hz):"
msgstr ""

#. MainForm..NormalPanel..ContainerList..Hint
#: UnitMain.dfm:2427
msgid "Select container"
msgstr ""

#. MainForm..NormalPanel..ContainerList..BoundLabel.Caption
#: UnitMain.dfm:2431
#. ProfileForm..LContainerList..BoundLabel.Caption
#: UnitProfileEditor.dfm:835
msgid "Container:"
msgstr ""

#. MainForm..NormalPanel..ContainerList..Text
#: UnitMain.dfm:2452
#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2454
msgid "AVI"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2455
msgid "MPEG"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2456
msgid "MP4"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2457
msgid "MOV"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2458
msgid "MKV"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2459
#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2893
msgid "FLV"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2460
#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2894
msgid "WMV"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2461
msgid "WEBM"
msgstr ""

#. MainForm..NormalPanel..ContainerList....Items.Strings
#: UnitMain.dfm:2462
msgid "3GP"
msgstr ""

#. MainForm..NormalPanel..DoTwoPassBtn....Hint
#: UnitMain.dfm:2471
msgid "Do two pass encoding in order to improve quality. Takes more "
"time!"
msgstr ""

#. MainForm..NormalPanel..DoTwoPassBtn..Caption
#: UnitMain.dfm:2472
msgid "Do two pass encoding"
msgstr ""

#. MainForm..NormalPanel..EffectsBtn..Hint
#: UnitMain.dfm:2484
msgid "Apply effects to videos"
msgstr ""

#. MainForm..NormalPanel..EnableSubBtn..Hint
#: UnitMain.dfm:2531
msgid "Burn-in subtitles. Only Mencoder!"
msgstr ""

#. MainForm..NormalPanel..EnableSubBtn..Caption
#: UnitMain.dfm:2532
msgid "Enable subtitles"
msgstr ""

#. MainForm..NormalPanel..EncoderList..Hint
#: UnitMain.dfm:2544
msgid "Select encoder that will do the real "
"job"
msgstr ""

#. MainForm..NormalPanel..EncoderList..BoundLabel.Caption
#: UnitMain.dfm:2548
#. ProfileForm..EncoderList..BoundLabel.Caption
#: UnitProfileEditor.dfm:760
msgid "Encoder:"
msgstr ""

#. MainForm..NormalPanel..ExOptionBtn..Hint
#: UnitMain.dfm:2579
msgid "Enter custom arguments. Those value will not be "
"checked!"
msgstr ""

#. MainForm..NormalPanel..ExOptionBtn..Caption
#: UnitMain.dfm:2581
msgid "Custom Args"
msgstr ""

#. MainForm..NormalPanel..ExportScriptBtn..Hint
#: UnitMain.dfm:2626
msgid "Export created command lines to a bat "
"file"
msgstr ""

#. MainForm..NormalPanel..ExportScriptBtn..Caption
#: UnitMain.dfm:2627
msgid "Export to script"
msgstr ""

#. MainForm..NormalPanel..ForceASRBtn....Hint
#: UnitMain.dfm:2641
msgid "Width will be calculated according to given aspect ratio with respect "
"to height"
msgstr ""

#. MainForm..NormalPanel..ForceASRBtn..Caption
#: UnitMain.dfm:2642
msgid "Force"
msgstr ""

#. MainForm..NormalPanel..HeightEdit..Hint
#: UnitMain.dfm:2654
msgid "Height"
msgstr ""

#. MainForm..NormalPanel..OpenScriptFolderBtn..Hint
#: UnitMain.dfm:2667
msgid "Open script folder"
msgstr ""

#. MainForm..NormalPanel..SubSettingsBtn..Hint
#: UnitMain.dfm:2713
msgid "Subtitle settings"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList..Hint
#: UnitMain.dfm:2759
msgid "Aspect ratio of video"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList..BoundLabel.Caption
#: UnitMain.dfm:2763
#. ProfileForm..GroupBox1..VASRList..BoundLabel.Caption
#: UnitProfileEditor.dfm:475
msgid "Aspect Ratio:"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList..Text
#: UnitMain.dfm:2784
#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2786
msgid "Keep"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2787
msgid "4/3"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2788
msgid "16/9"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2789
msgid "1.85"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2790
msgid "2.35"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2791
msgid "1.3333"
msgstr ""

#. MainForm..NormalPanel..VideoAspectRatioList....Items.Strings
#: UnitMain.dfm:2792
msgid "1.7777"
msgstr ""

#. MainForm..NormalPanel..VideobitrateList..Hint
#: UnitMain.dfm:2799
msgid "Video bitrate"
msgstr ""

#. MainForm..NormalPanel..VideobitrateList..BoundLabel.Caption
#: UnitMain.dfm:2803
msgid "Video Bitrate:"
msgstr ""

#. MainForm..NormalPanel..VideoCBrBtn..Hint
#: UnitMain.dfm:2845
msgid "Encoder will be force to use CBR encoding"
msgstr ""

#. MainForm..NormalPanel..VideoCBrBtn..Caption
#: UnitMain.dfm:2846
msgid "CBR"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList..Hint
#: UnitMain.dfm:2860
msgid "Video codec"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList..BoundLabel.Caption
#: UnitMain.dfm:2864
msgid "Video Codec:"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList..Text
#: UnitMain.dfm:2885
#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2890
msgid "Xvid"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2888
msgid "Mpeg 1"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2889
msgid "Mpeg 2"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2891
msgid "Mpeg 4"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2892
msgid "H264"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2895
msgid "VP8"
msgstr ""

#. MainForm..NormalPanel..VideoEncoderList....Items.Strings
#: UnitMain.dfm:2896
msgid "Huffyuv"
msgstr ""

#. MainForm..NormalPanel..VideoFPSList..Hint
#: UnitMain.dfm:2905
msgid "Frames per second"
msgstr ""

#. MainForm..NormalPanel..VideoFPSList..BoundLabel.Caption
#: UnitMain.dfm:2909
#. ProfileForm..GroupBox1..VFPSList..BoundLabel.Caption
#: UnitProfileEditor.dfm:505
msgid "FPS:"
msgstr ""

#. MainForm..NormalPanel..VideoFPSList....Items.Strings
#: UnitMain.dfm:2938
msgid "23.976"
msgstr ""

#. MainForm..NormalPanel..VideoFPSList....Items.Strings
#: UnitMain.dfm:2940
msgid "29.97"
msgstr ""

#. MainForm..NormalPanel..VideoFPSList....Items.Strings
#: UnitMain.dfm:2943
msgid "59.94"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList..Hint
#: UnitMain.dfm:2951
msgid "Video size"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList..BoundLabel.Caption
#: UnitMain.dfm:2955
#. ProfileForm..GroupBox1..VSizeList..BoundLabel.Caption
#: UnitProfileEditor.dfm:446
msgid "Common sizes:"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList..Text
#: UnitMain.dfm:2976
#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2985
msgid "352x288"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2979
msgid "Original"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2980
msgid "160x112"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2981
msgid "176x144"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2982
msgid "220x176"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2983
msgid "320x240"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2984
msgid "352x240"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2986
msgid "368x208"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2987
msgid "480x272"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2988
msgid "480x320"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2989
msgid "480x360"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2990
msgid "480x480"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2991
msgid "480x576"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2992
msgid "512x384"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2993
msgid "640x480"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2994
msgid "720x480"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2995
msgid "720x576"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2996
msgid "854x480 "
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2997
msgid "960x720"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2998
msgid "960x540"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:2999
msgid "1080x720"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:3000
msgid "1280x720"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:3001
msgid "1440x1080"
msgstr ""

#. MainForm..NormalPanel..VideoSizeList....Items.Strings
#: UnitMain.dfm:3002
msgid "1920x1080"
msgstr ""

#. MainForm..NormalPanel..WidthEdit..Hint
#: UnitMain.dfm:3009
msgid "Width"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3118
msgid "*.avi"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3119
msgid "*.mpeg"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3120
msgid "*.mpg"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3121
msgid "*.mp4"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3122
msgid "*.mov"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3123
msgid "*.wmv"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3124
msgid "*.mkv"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3125
msgid "*.flv"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3126
msgid "*.dat"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3127
msgid "*.vob"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3128
msgid "*.m4v"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3129
msgid "*.m2v"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3130
msgid "*.mp3"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3131
msgid "*.wav"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3132
msgid "*.aac;"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3133
msgid "*.m4a"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3134
msgid "*.m4b"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3135
msgid "*.ac3"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3136
msgid "*.ogg"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3137
msgid "*.flac"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3138
msgid "*.mp2"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3139
msgid "*.webm"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3140
msgid "*.m2ts"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3141
msgid "*.mts"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3142
msgid "*.rmvb"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3143
msgid "*.opus"
msgstr ""

#. MainForm..SearchVideo....FileParams.FileMasks.Strings
#: UnitMain.dfm:3144
msgid "*.spx"
msgstr ""

#. MainForm..ListMenu..AddFiles1..Caption
#: UnitMain.dfm:3291
msgid "Add Files"
msgstr ""

#. MainForm..ListMenu..AddFolder1..Caption
#: UnitMain.dfm:3359
#. MainForm..MainMenu1..File1..AddFolder2..Caption
#: UnitMain.dfm:4194
#. MainForm..AddMenu..AddFolder3..Caption
#: UnitMain.dfm:5099
msgid "Add Folder"
msgstr ""

#. MainForm..ListMenu..AddFolderTree1..Caption
#: UnitMain.dfm:3427
#. MainForm..MainMenu1..File1..AddFolderTree2..Caption
#: UnitMain.dfm:4263
#. MainForm..AddMenu..AddFolderTree3..Caption
#: UnitMain.dfm:5167
msgid "Add Folder Tree"
msgstr ""

#. MainForm..ListMenu..SelectAll1..Caption
#: UnitMain.dfm:3495
#. MainForm..MainMenu1..Edit1..SubtitleOptions1..Caption
#: UnitMain.dfm:4680
msgid "Select All"
msgstr ""

#. MainForm..ListMenu..SelectNone2..Caption
#: UnitMain.dfm:3563
#. MainForm..MainMenu1..Edit1..SelectNone1..Caption
#: UnitMain.dfm:4749
msgid "Select None"
msgstr ""

#. MainForm..ListMenu..ReverseSelection2..Caption
#: UnitMain.dfm:3631
#. MainForm..MainMenu1..Edit1..ReverseSelection1..Caption
#: UnitMain.dfm:4818
msgid "Reverse Selection"
msgstr ""

#. MainForm..ListMenu..OpenDirectory1..Caption
#: UnitMain.dfm:3971
msgid "Open Directory"
msgstr ""

#. MainForm..ListMenu..Properties1..Caption
#: UnitMain.dfm:4040
#. InfoForm..Caption
#: UnitProperties.dfm:5
msgid "Properties"
msgstr ""

#. MainForm..MainMenu1..File1..Caption
#: UnitMain.dfm:4059
msgid "File"
msgstr ""

#. MainForm..MainMenu1..File1..AddFile1..Caption
#: UnitMain.dfm:4125
#. MainForm..AddMenu..AddFile2..Caption
#: UnitMain.dfm:5031
msgid "Add File"
msgstr ""

#. MainForm..MainMenu1..File1..Exit1..Caption
#: UnitMain.dfm:4332
msgid "Exit"
msgstr ""

#. MainForm..MainMenu1..Edit1..Caption
#: UnitMain.dfm:4338
msgid "Edit"
msgstr ""

#. MainForm..MainMenu1..Help1..Caption
#: UnitMain.dfm:4892
msgid "Help"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:5186
msgid "MetroUI (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:5656
msgid "Snow Leopard (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:7737
msgid "Ubuntu (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:8974
msgid "iOS4 (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:10031
msgid "Calcium (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:10877
msgid "Air (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:13047
msgid "Lucky (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:15088
msgid "Light Board (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:18417
msgid "Toxic (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:20326
msgid "Android OS (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:21696
msgid "AutumnSky (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:23830
msgid "Windows 8 (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:25783
msgid "MacMetal (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:27639
msgid "iOS dark (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:28986
msgid "Black Box (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:31142
msgid "WEB2 (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:32346
#. MainForm..sSkinManager1..SkinName
#: UnitMain.dfm:38014
msgid "Subway (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:35501
msgid "Zest (internal)"
msgstr ""

#. MainForm..sSkinManager1......Name
#: UnitMain.dfm:36394
msgid "Mint (internal)"
msgstr ""

#. MainForm..sSkinManager1..MenuSupport.IcoLineSkin
#: UnitMain.dfm:38007
msgid "ICOLINE"
msgstr ""

#. MainForm..sSkinManager1..SkinDirectory
#: UnitMain.dfm:38013
msgid "C:\\Delphi\\alite\\Skins"
msgstr ""

#. MainForm..sSkinManager1....ThirdParty.ThirdEdits
#: UnitMain.dfm:38018
msgid "TEdit\n"
"TMemo\n"
"THotKey\n"
"TCheckListBox\n"
"TCategoryButtons\n"
"TFileListBox\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdButtons
#: UnitMain.dfm:38019
msgid "TButton\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdBitBtns
#: UnitMain.dfm:38020
msgid "TBitBtn\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdCheckBoxes
#: UnitMain.dfm:38021
msgid "TCheckBox\n"
"TGroupButton\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdGroupBoxes
#: UnitMain.dfm:38022
msgid "TGroupBox\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdListViews
#: UnitMain.dfm:38023
msgid "TListView\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdPanels
#: UnitMain.dfm:38024
msgid "TPage\n"
"TGridPanel\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdGrids
#: UnitMain.dfm:38025
msgid "TDrawGrid\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdTreeViews
#: UnitMain.dfm:38026
#. MainForm..sSkinManager1..ThirdParty.ThirdWWEdits
#: UnitMain.dfm:38028
#. MainForm..sSkinManager1..ThirdParty.ThirdVirtualTrees
#: UnitMain.dfm:38029
#. MainForm..sSkinManager1..ThirdParty.ThirdGridEh
#: UnitMain.dfm:38030
#. MainForm..sSkinManager1..ThirdParty.ThirdPageControl
#: UnitMain.dfm:38031
#. MainForm..sSkinManager1..ThirdParty.ThirdTabControl
#: UnitMain.dfm:38032
#. MainForm..sSkinManager1..ThirdParty.ThirdStatusBar
#: UnitMain.dfm:38034
#. MainForm..sSkinManager1..ThirdParty.ThirdSpeedButton
#: UnitMain.dfm:38035
#. MainForm..sSkinManager1..ThirdParty.ThirdScrollControl
#: UnitMain.dfm:38036
#. MainForm..sSkinManager1..ThirdParty.ThirdUpDown
#: UnitMain.dfm:38037
#. MainForm..sSkinManager1..ThirdParty.ThirdScrollBar
#: UnitMain.dfm:38038
msgid " \n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdComboBoxes
#: UnitMain.dfm:38027
msgid "TComboBox\n"
"TComboBoxEx\n"
"TColorBox\n"
msgstr ""

#. MainForm..sSkinManager1..ThirdParty.ThirdToolBar
#: UnitMain.dfm:38033
msgid " "
msgstr ""

#. MainForm..AppIniFileStorage..StorageOptions.BooleanStringTrueValues
#: UnitMain.dfm:38054
msgid "TRUE, YES, Y"
msgstr ""

#. MainForm..AppIniFileStorage..StorageOptions.BooleanStringFalseValues
#: UnitMain.dfm:38055
msgid "FALSE, NO, N"
msgstr ""

#. MainForm..AppIniFileStorage..DefaultSection
#: UnitMain.dfm:38057
#. SettingsForm..SettingsList....Items.Strings
#: UnitSettings.dfm:603
msgid "General"
msgstr ""

#. MainForm..FormStorage..AppStoragePath
#: UnitMain.dfm:38064
msgid "FormStore\\"
msgstr ""

#. PreviewForm..PositionBar..Hint
#: UnitPreview.dfm:36
msgid "Position"
msgstr ""

#. PreviewForm..VolumeBar..Hint
#: UnitPreview.dfm:53
msgid "Volume Level"
msgstr ""

#. PreviewForm..PlayBtn..Hint
#: UnitPreview.dfm:8298
msgid "Play"
msgstr ""

#. PreviewForm..PauseBtn..Hint
#: UnitPreview.dfm:8373
msgid "Pause"
msgstr ""

#. PreviewForm..BackBtn..Hint
#: UnitPreview.dfm:8523
msgid "-10 seconds"
msgstr ""

#. PreviewForm..ForwardBtn..Hint
#: UnitPreview.dfm:8598
msgid "+10 seconds"
msgstr ""

#. PreviewForm..FullscreenBtn..Hint
#: UnitPreview.dfm:8673
msgid "Go fullscreen"
msgstr ""

#. PreviewForm..VolumeDownBtn..Hint
#: UnitPreview.dfm:8748
msgid "-1 volume"
msgstr ""

#. PreviewForm..VolumeUpBtn..Hint
#: UnitPreview.dfm:8794
msgid "+1 volume"
msgstr ""

#. PreviewForm..SubDelayUpBtn..Hint
#: UnitPreview.dfm:8840
msgid "+0.5 subtitle delay"
msgstr ""

#. PreviewForm..SubDelayDownBtn..Hint
#: UnitPreview.dfm:8886
msgid "-0.5 subtitle delay"
msgstr ""

#. PreviewForm..PositionEdit..Text
#: UnitPreview.dfm:8944
msgid "00:00:00:/00:00:00"
msgstr ""

#. PreviewForm..AudioDelayDownBtn..Hint
#: UnitPreview.dfm:8961
msgid "+0.5 audio delay"
msgstr ""

#. PreviewForm..AudioDelayUpBtn..Hint
#: UnitPreview.dfm:9007
msgid "-0.5 audio delay"
msgstr ""

#. PreviewForm..SaveDelaysBtn..Hint
#: UnitPreview.dfm:9053
msgid "Save delay values"
msgstr ""

#. PreviewForm..DelaysEdit..Hint
#: UnitPreview.dfm:9128
msgid "Subtitle delay/Audio Delay"
msgstr ""

#. PreviewForm..DelaysEdit..Text
#: UnitPreview.dfm:9139
msgid "0/0"
msgstr ""

#. PreviewForm..DisplayMenu..PausePlay1..Caption
#: UnitPreview.dfm:9313
msgid "Pause/Play"
msgstr ""

#. PreviewForm..DisplayMenu..Fullscreen1..Caption
#: UnitPreview.dfm:9449
msgid "Fullscreen"
msgstr ""

#. PreviewForm..DisplayMenu..N10secforward1..Caption
#: UnitPreview.dfm:9517
msgid "+10 sec forward"
msgstr ""

#. PreviewForm..DisplayMenu..N10secBackward1..Caption
#: UnitPreview.dfm:9585
msgid "-10 sec Backward"
msgstr ""

#. ProfileForm..Caption
#: UnitProfileEditor.dfm:5
msgid "Profile Editor"
msgstr ""

#. ProfileForm..ProfileList..BoundLabel.Caption
#: UnitProfileEditor.dfm:108
msgid "Profile:"
msgstr ""

#. ProfileForm..NewProfileBtn..Caption
#: UnitProfileEditor.dfm:213
msgid "New"
msgstr ""

#. ProfileForm..ResetBtn..Caption
#: UnitProfileEditor.dfm:288
msgid "Reset Values"
msgstr ""

#. ProfileForm..GroupBox1..Caption
#: UnitProfileEditor.dfm:362
msgid "Video Options"
msgstr ""

#. ProfileForm..GroupBox1..VCodecList..BoundLabel.Caption
#: UnitProfileEditor.dfm:387
#. ProfileForm..GroupBox2..ACodecList..BoundLabel.Caption
#: UnitProfileEditor.dfm:564
msgid "Codec:"
msgstr ""

#. ProfileForm..GroupBox1..VBitrateList..BoundLabel.Caption
#: UnitProfileEditor.dfm:417
#. ProfileForm..GroupBox2..ABitrateList..BoundLabel.Caption
#: UnitProfileEditor.dfm:594
msgid "Bitrate (kbps):"
msgstr ""

#. ProfileForm..GroupBox2..Caption
#: UnitProfileEditor.dfm:555
msgid "Audio Options"
msgstr ""

#. ProfileForm..GroupBox2..ASampleRateList..BoundLabel.Caption
#: UnitProfileEditor.dfm:623
msgid "Sample Rate:"
msgstr ""

#. ProfileForm..RefreshBtn..Hint
#: UnitProfileEditor.dfm:682
msgid "Refresh"
msgstr ""

#. ProfileForm..DeleteBtn..Caption
#: UnitProfileEditor.dfm:788
msgid "Delete"
msgstr ""

#. ProfileForm..CustomVideoEdit..BoundLabel.Caption
#: UnitProfileEditor.dfm:872
msgid "Custom video options:"
msgstr ""

#. ProfileForm..CustomAudioEdit..BoundLabel.Caption
#: UnitProfileEditor.dfm:898
msgid "Custom audio options:"
msgstr ""

#. InfoForm..Infos......Caption
#: UnitProperties.dfm:108
msgid "Field"
msgstr ""

#. InfoForm..Infos......Caption
#: UnitProperties.dfm:112
msgid "Value"
msgstr ""

#. InfoForm..SaveDialog1..FileName
#: UnitProperties.dfm:208
msgid "TEncoderFileInfo.txt"
msgstr ""

#. InfoForm..SaveDialog1..Filter
#: UnitProperties.dfm:209
msgid "Text Files|*.txt"
msgstr ""

#. RangeEditorForm..Caption
#: UnitRangeEditor.dfm:5
msgid "Range Editor"
msgstr ""

#. RangeEditorForm..StartBar..Hint
#: UnitRangeEditor.dfm:32
#. RangeEditorForm..StartEdit..Hint
#: UnitRangeEditor.dfm:504
msgid "Start time"
msgstr ""

#. RangeEditorForm..EndBar..Hint
#: UnitRangeEditor.dfm:47
#. RangeEditorForm..EndEdit..Hint
#: UnitRangeEditor.dfm:533
msgid "End time"
msgstr ""

#. RangeEditorForm..Label1..Caption
#: UnitRangeEditor.dfm:63
msgid "Start:"
msgstr ""

#. RangeEditorForm..Label2..Caption
#: UnitRangeEditor.dfm:72
msgid "End:"
msgstr ""

#. RangeEditorForm..PositionBar..Hint
#: UnitRangeEditor.dfm:80
#. RangeEditorForm..PositionEdit..Hint
#: UnitRangeEditor.dfm:746
msgid "Position of preview"
msgstr ""

#. RangeEditorForm..PlayBtn..Hint
#: UnitRangeEditor.dfm:129
msgid "Start preview"
msgstr ""

#. RangeEditorForm..StartBtn..Hint
#: UnitRangeEditor.dfm:204
msgid "Set this position as start"
msgstr ""

#. RangeEditorForm..EndBtn..Hint
#: UnitRangeEditor.dfm:279
msgid "Set this position as end"
msgstr ""

#. RangeEditorForm..ClearBtn..Hint
#: UnitRangeEditor.dfm:354
msgid "Reset values"
msgstr ""

#. RangeEditorForm..SaveBtn..Hint
#: UnitRangeEditor.dfm:429
msgid "Save values"
msgstr ""

#. RangeEditorForm..StartForwardBtn..Hint
#: UnitRangeEditor.dfm:562
#. RangeEditorForm..EndForwardBtn..Hint
#: UnitRangeEditor.dfm:608
msgid "+1 sec"
msgstr ""

#. RangeEditorForm..EndBackBtn..Hint
#: UnitRangeEditor.dfm:654
#. RangeEditorForm..StartBackBtn..Hint
#: UnitRangeEditor.dfm:700
msgid "-1 sec"
msgstr ""

#. RangeEditorForm..PositionEdit..Text
#: UnitRangeEditor.dfm:758
msgid "00:00:00/00:00:00"
msgstr ""

#. RangeEditorForm..StepSecondBackBtn..Hint
#: UnitRangeEditor.dfm:775
msgid "-10 sec backwards"
msgstr ""

#. RangeEditorForm..StepSecondForwardBtn..Hint
#: UnitRangeEditor.dfm:850
msgid "+10 sec forwards"
msgstr ""

#. SettingsForm..SkinPanel..Label1..Caption
#: UnitSettings.dfm:41
msgid "Saturation:"
msgstr ""

#. SettingsForm..SkinPanel..sLabel3..Caption
#: UnitSettings.dfm:55
msgid "Hue:"
msgstr ""

#. SettingsForm..SkinPanel..SkinList..BoundLabel.Caption
#: UnitSettings.dfm:97
msgid "Skins:"
msgstr ""

#. SettingsForm..SkinPanel..SkinEnableBtn..Caption
#: UnitSettings.dfm:137
msgid "Disable skinning"
msgstr ""

#. SettingsForm..SubtitlePanel..sLabel1..Caption
#: UnitSettings.dfm:158
msgid "Subtitle position:"
msgstr ""

#. SettingsForm..SubtitlePanel..AutoScaleList..Hint
#: UnitSettings.dfm:171
msgid "How to size subtitle"
msgstr ""

#. SettingsForm..SubtitlePanel..AutoScaleList..BoundLabel.Caption
#: UnitSettings.dfm:174
msgid "Auto-scale method:"
msgstr ""

#. SettingsForm..SubtitlePanel..AutoScaleList..Text
#: UnitSettings.dfm:195
#. SettingsForm..SubtitlePanel..AutoScaleList....Items.Strings
#: UnitSettings.dfm:201
msgid "Proportinal to video diagonal"
msgstr ""

#. SettingsForm..SubtitlePanel..AutoScaleList....Items.Strings
#: UnitSettings.dfm:198
msgid "No Autoscale"
msgstr ""

#. SettingsForm..SubtitlePanel..AutoScaleList....Items.Strings
#: UnitSettings.dfm:199
msgid "Proportinal to video height"
msgstr ""

#. SettingsForm..SubtitlePanel..AutoScaleList....Items.Strings
#: UnitSettings.dfm:200
msgid "Proportinal to video width"
msgstr ""

#. SettingsForm..SubtitlePanel..DefScaleEdit..Hint
#: UnitSettings.dfm:208
msgid "Default scale value of subtitle"
msgstr ""

#. SettingsForm..SubtitlePanel..DefScaleEdit..BoundLabel.Caption
#: UnitSettings.dfm:224
msgid "Default scale:"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList..Hint
#: UnitSettings.dfm:240
msgid "Character encoding of subtitle"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList..BoundLabel.Caption
#: UnitSettings.dfm:243
#. SettingsForm..GeneralPanel..LangList..BoundLabel.Caption
#: UnitSettings.dfm:981
msgid "Language:"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList..Text
#: UnitSettings.dfm:264
#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:267
msgid "Unicode (Unicode)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:268
msgid "UTF-8 (UTF-8)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:269
msgid "Western European Languages (ISO-8859-1)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:270
msgid "Western European Languages with Euro "
"(ISO-8859-15)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:271
msgid "Slavic/Central European Languages (ISO-8859-2)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:272
msgid "Turkish, Esperanto, Galician, Maltese "
"(ISO-8859-3)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:273
msgid "Old Baltic Charset (ISO-8859-4)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:274
msgid "Cyrillic (ISO-8859-5)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:275
msgid "Arabic (ISO-8850-6)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:276
msgid "Modern Greek (ISO-8859-7)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:277
msgid "Turkish (ISO-8859-9)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:278
msgid "Baltic (ISO-8859-13)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:279
msgid "Celtic (ISO-8859-14)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:280
msgid "Herbew (ISO-8859-8)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:281
msgid "Russian (KO18-R)'"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:282
msgid "Ukrainian, Belarusian (KO18-U/RU)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:283
msgid "Simplified Chinese Charset (CP936)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:284
msgid "Traditional Chinese Charset (BIG5)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:285
msgid "Japanese Charset (SHIFT-JIS)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:286
msgid "Korean Charset (CP949)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:287
msgid "Thai Charset (CP874)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:288
msgid "Cyrillic Windows (CP1251)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:289
msgid "Slavic/Central European Languages Windows "
"(CP1250)"
msgstr ""

#. SettingsForm..SubtitlePanel..LangIdList....Items.Strings
#: UnitSettings.dfm:290
msgid "Arabic Windows (CP1256)"
msgstr ""

#. SettingsForm..SubtitlePanel..SubposBar..Hint
#: UnitSettings.dfm:297
msgid "Position of the subtitle"
msgstr ""

#. SettingsForm..SubtitlePanel..FontList..BoundLabel.Caption
#: UnitSettings.dfm:338
msgid "Fonts:"
msgstr ""

#. SettingsForm..ResetBtn..Hint
#: UnitSettings.dfm:367
msgid "Reset settings to their default values"
msgstr ""

#. SettingsForm..SaveBtn..Hint
#: UnitSettings.dfm:443
msgid "Save settings"
msgstr ""

#. SettingsForm..SettingsList....Items.Strings
#: UnitSettings.dfm:604
msgid "Subtitle"
msgstr ""

#. SettingsForm..SettingsList....Items.Strings
#: UnitSettings.dfm:605
msgid "Encoding"
msgstr ""

#. SettingsForm..SettingsList....Items.Strings
#: UnitSettings.dfm:606
msgid "Skin"
msgstr ""

#. SettingsForm..EncodingPanel..sLabel2..Caption
#: UnitSettings.dfm:635
msgid "?"
msgstr ""

#. SettingsForm..EncodingPanel..NumberOfThreadsList..Hint
#: UnitSettings.dfm:649
msgid "Number of processes that will be run at the same "
"time"
msgstr ""

#. SettingsForm..EncodingPanel..NumberOfThreadsList..BoundLabel.Caption
#: UnitSettings.dfm:652
msgid "Number of processes:"
msgstr ""

#. SettingsForm..EncodingPanel..ResetThreadBtn..Hint
#: UnitSettings.dfm:690
msgid "Reset value to number of CPU cores"
msgstr ""

#. SettingsForm..EncodingPanel..ThreadChkBtn..Hint
#: UnitSettings.dfm:701
msgid "Use extra option to improve encoding "
"performance"
msgstr ""

#. SettingsForm..EncodingPanel..ThreadChkBtn..Caption
#: UnitSettings.dfm:702
msgid "Use extra threads options"
msgstr ""

#. SettingsForm..EncodingPanel..DeleteUnfinBtn..Caption
#: UnitSettings.dfm:752
msgid "Delete unfinished files"
msgstr ""

#. SettingsForm..EncodingPanel..x264Btn..Caption
#: UnitSettings.dfm:766
msgid "Use single process for x264 (recommended)"
msgstr ""

#. SettingsForm..EncodingPanel..Use32bitBtn..Caption
#: UnitSettings.dfm:780
msgid "Use 32-bit FFMpeg even if system is "
"64-bit"
msgstr ""

#. SettingsForm..GeneralPanel..sLabel4..Caption
#: UnitSettings.dfm:800
msgid "Requires restart"
msgstr ""

#. SettingsForm..GeneralPanel..CheckUpdateBtn..Hint
#: UnitSettings.dfm:813
msgid "Check updates now"
msgstr ""

#. SettingsForm..GeneralPanel..CheckUpdateBtn..Caption
#: UnitSettings.dfm:814
msgid "Check update now"
msgstr ""

#. SettingsForm..GeneralPanel..CheckUpdatesChckBtn..Hint
#: UnitSettings.dfm:888
msgid "Check updates when TEncoder is run"
msgstr ""

#. SettingsForm..GeneralPanel..CheckUpdatesChckBtn..Caption
#: UnitSettings.dfm:889
msgid "Check updates on startup"
msgstr ""

#. SettingsForm..GeneralPanel..ClearTempFolderBtn..Caption
#: UnitSettings.dfm:905
msgid "Clear temporary files folder"
msgstr ""

#. SettingsForm..UpdateChecker..FileName
#: UnitSettings.dfm:1026
msgid "output.txt"
msgstr ""

#. SettingsForm..UpdateChecker..Agent
#: UnitSettings.dfm:1027
msgid "JEDI-VCL"
msgstr ""

#. SettingsForm..UpdateChecker..ProxyAddresses
#: UnitSettings.dfm:1029
msgid "proxyserver"
msgstr ""

#. SettingsForm..UpdateChecker..ProxyIgnoreList
#: UnitSettings.dfm:1030
msgid "<local>"
msgstr ""

#. Programmer's name: Icon_4 ICON
#: TEncoderResource.rc:1
msgid "icons\\video-x-generic128.ico"
msgstr ""

#. Programmer's name: Icon_1 ICON
#: TEncoderResource.rc:2
msgid "icons\\video-x-generic16.ico"
msgstr ""

#. Programmer's name: Icon_2 ICON
#: TEncoderResource.rc:3
msgid "icons\\video-x-generic48.ico"
msgstr ""

#. Programmer's name: Icon_3 ICON
#: TEncoderResource.rc:4
msgid "icons\\video-x-generic64.ico"
msgstr ""

